\documentclass[a4paper, 12pt, oneside]{article}
\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{graphicx}
\usepackage{hyperref}
\usepackage{fancyhdr}
\usepackage[english]{babel}
\usepackage{listings}
\usepackage[title]{appendix}
\usepackage{titlesec}
\usepackage{import}
\usepackage{placeins}

% Custom paragraph command
\titleformat{\paragraph} [hang] {\normalfont\normalsize\bfseries} {\theparagraph} {1em} {}

% Pagestyle: footer and header
\pagestyle{fancy}
\renewcommand{\headrulewidth}{1pt}
\fancyhead[L]{\leftmark}
\fancyhead[R]{English abstract}
\renewcommand{\footrulewidth}{1pt}
\fancyfoot[C]{\textbf{\thepage}}
\fancyfoot[L]{\includegraphics[width=8mm]{assets/img/logo-epita.png}}
\fancyfoot[R]{\includegraphics[width=8mm]{assets/img/logo-cri.png}}

% Titlepage informations
\title{Internship English Abstract \\
\huge Openstack's lifecycle study}
\author{Marc Schmitt \\ \large 2022 Class}
\date{January 31 2021}

% Titlepage layout
\makeatletter
\def\@maketitle{
  \begin{center}
    \includegraphics[width=90mm]{assets/img/logo-cri.png}\\[2ex]
    {\Huge \@title}\\[3ex]
    {\Large \@author}\\[3ex]
    \@date\\[3ex]
    \includegraphics[width=20mm]{assets/img/logo-epita.png}\\
  \end{center}}
\makeatother


\begin{document}
\pagenumbering{roman}

\maketitle
\thispagestyle{empty}
\newpage

\tableofcontents
\thispagestyle{empty}
\newpage

\pagenumbering{arabic}

\subimport{./company/}{base.tex}

\subimport{./internship/}{base.tex}

\end{document}
